سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 12 ماهه ایستا, گارانتی 18 ماهه آسان سرویس, گارانتی 18 ماهه ایران رهجویان گستر, گارانتی 18 ماهه ایستا, گارانتی 18 ماهه ستاره سپهر فناوری (اِلــبان)
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
مشکی, سفید
سفید
سفید
سفید
49 گرم
250 گرم
350 گرم
پلاستیک
سه پین
بدون اقلام همراه
کابل برق
بدون کابل
بدون کابل
شارژر دیواری
A2698
یک عدد
30 وات
USB Type-C
21 تا 30 وات
100-240 ولت
15 ولت, 12 ولت, 5 ولت, 9 ولت
3.0 آمپر
3 آمپر
PD 3.0 (USB Power Delivery 3.0)
تکنولوژی شارژ سریع (Fast Charge), تکنولوژی Gan
USB Type-C
۵ ولت با جریان ۳ آمپر (توان ۱۵ وات) / ۹ ولت با جریان ۳ آمپر (توان ۲۷ وات) / ۱۲ ولت با جریان ۲.۵ آمپر (توان ۳۰ وات) / ۱۵ ولت با جریان ۲ آمپر (توان ۳۰ وات) / ۲۰ ولت با جریان ۱.۵ آمپر (توان ۳۰ وات) حداکثر توان خروجی: ۳۰ وات / پشتیبانی از فناوری PPS (شارژ تطبیقی هوشمند) برای تنظیم ولتاژ و جریان بر اساس نیاز دستگاههای سازگار
سازگار با آیفونها، گوشیهای اندرویدی (سامسونگ، پیکسل)، تبلتها و لپتاپهای کوچک
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power WPS WLAN
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
دو عدد
Omni Directional ثابت
Internal
WI-FI
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
IEEE802.11b/g/n
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12ولت DC
12V-1A
DDNS
DDNS
LAN
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE 802.11b/g/n
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
دارد
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
WEB,TR069,SNMP
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
همه سیستم عامل ها
پشتیبانی از تکنولوژی GPON
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
0-40سانتی گراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
یک عدد
2 دسیبل (2dBi)